Activity log for bug #593536

Date Who What changed Old value New value Message
2010-06-14 06:31:21 Vincent Ladeuil bug added bug
2012-05-14 21:03:06 Robert Collins bzr: status Confirmed Fix Committed
2012-05-14 21:03:48 Robert Collins bzr: milestone 2.6b2
2012-05-25 17:01:29 Vincent Ladeuil bzr: status Fix Committed Fix Released
2012-07-11 11:04:05 Jelmer Vernooij bug task added bzr (Ubuntu)
2012-07-11 11:04:20 Jelmer Vernooij bzr (Ubuntu): status New Triaged
2012-07-11 11:04:22 Jelmer Vernooij bzr (Ubuntu): assignee Jelmer Vernooij (jelmer)
2012-07-11 11:05:03 Jelmer Vernooij bzr (Ubuntu): status Triaged In Progress
2012-07-11 11:05:37 Jelmer Vernooij bzr (Ubuntu): status In Progress Fix Released
2012-07-11 12:08:21 Launchpad Janitor branch linked lp:ubuntu/bzr